@charset "utf-8";


.section{
	width:1000px;
	margin:0 auto;
	margin-bottom:40px;
}
.sectionInner{
	width:1000px;
	margin:0 auto;
}

/* メニュー */	
dl.menuList {
	line-height: 1.5;
	border-bottom: 1px dotted #c2ab96;
	padding-bottom: 0.3em;
	text-align:left;
}
dl.menuList dt {
	/*background:url(../img3/lunch/icon.gif) no-repeat 0 0.5em;*/
	border-top: 1px dotted #c2ab96;
	padding-top: 0.5em;
	margin-top: 0.5em;
	font-weight:bold;
	/*padding-left:25px;*/
}
dl.menuList dt.noline{
	border-top:none;
}
dl.menuList dd.price {
	margin-top: -1.5em;
	text-align: right;
	color: #73281C;
	font-weight:bold;
}
dl.menuList dd.txt {
	color:#98785c;
	padding-top:0.2em;
	line-height:1.3em;
}
dl.menuList dd.photo{
	margin-top:5px;
	margin-bottom:5px;
}

/*=============================================*/
/*                   home                      */
/*=============================================*/
body#home .contentL{
	width:595px;
	float:left;
}
body#home .contentR{
	width:380px;
	float:right;
}


body#home #news{
	width:595px;
	margin:0 auto;
	margin-bottom:20px;
}
body#home #news .newsArea{
	width:575px;
	margin:0 auto;
}
body#home #news .news1{
	width:275px;
	float:left;
}
body#home #news .news2{
	width:275px;
	float:right;
}
body#home #news h5{
	margin-bottom:15px;
}
body#home #news ul li{
	list-style:disc outside;
	margin-left:20px;
}

body#home #lead{
	width:555px;
	margin:0 auto;
	background:url(../img3/index/bg_lead.jpg) no-repeat left top;
	padding:20px;
}
body#home #lead .en{
	color:#7d6e61;
	font-size:0.9em;
}
.fr{
	float: right;
}
/*=============================================*/
/*                  concept                    */
/*=============================================*/
body#concept #lead{
	margin-bottom:0;
	margin-bottom:20px;
}
body#concept #lead h4{
	width:1000px;
	height:510px;
	background:url(../img3/concept/h4_lead.jpg) no-repeat left top;
	display:block;
	text-indent:-9999px;
	margin-bottom:25px;
}
body#concept #lead .txt{
	width:1000px;
	height:820px;
	background:url(../img3/concept/bg_lead.jpg) no-repeat left top;
	display:block;
	text-indent:-9999px;
}

/*=============================================*/
/*                   lunch                     */
/*=============================================*/
body#lunch #container ul li{
	list-style:disc outside;
	margin-left:20px;
}
body#lunch #lead{
	background:url(../img3/lunch/bg_lead.jpg) no-repeat center bottom;
	padding-bottom:40px;
	margin-bottom:0;
	margin-bottom:20px;
}
body#lunch #lead h4{
	width:1000px;
	height:30px;
	background:url(../img3/lunch/h4_lead.jpg) no-repeat center top;
	display:block;
	text-indent:-9999px;
	margin-bottom:15px;
}
body#lunch #lead .sectionL{
	width:785px;
	float:left;
}
body#lunch #lead .sectionR{
	width:205px;
	float:right;
	margin-top:5px;
}

body#lunch .menu{
	width:980px;
	background:url(../img3/lunch/bg_menu.jpg) repeat-y left top;
	padding-left:20px;
	margin-bottom:35px;
}
body#lunch .title{
	width:150px;
	float:left;
}
body#lunch .txtArea{
	width:805px;
	float:right;
}
body#lunch .txtAreaInner{
	width:805px;
	margin:0 auto;
}
body#lunch .txtL{
	width:390px;
	float:left;
}
body#lunch .txtR{
	width:400px;
	float:right;
	margin-top:5px;
}
body#lunch .ex{
	width:755px;
	margin-left:5px;
	background:url(../img3/lunch/bg_ex.jpg) no-repeat left top;
	margin-top:10px;
	padding-top:20px;
	padding-left:25px;
	padding-right:20px;
}
body#lunch #menu2 .exL{
	width:360px;
	float:left;
	margin-top:5px;
}
body#lunch #menu2 .exR{
	width:380px;
	float:right;
}
body#lunch .ex h5{
	margin-bottom:10px;
}
body#lunch #menu3 .exL{
	width:200px;
	float:left;
	margin-top:5px;
}
body#lunch #menu3 .exR{
	width:540px;
	float:right;
}

/*=============================================*/
/*                   dinner                    */
/*=============================================*/
body#dinner #container ul li{
	list-style:disc outside;
	margin-left:20px;
}
body#dinner .menu{
	width:980px;
	background:url(../img3/lunch/bg_menu.jpg) repeat-y left top;
	padding-left:20px;
	margin-bottom:35px;
}
body#dinner .title{
	width:150px;
	float:left;
}
body#dinner .txtArea{
	width:805px;
	float:right;
}
body#dinner .txtAreaInner{
	width:805px;
	margin:0 auto;
}
body#dinner #course2 .txtL{
	width:430px;
	float:left;
}
body#dinner #course2 .txtR{
	width:360px;
	float:right;
	margin-top:5px;
}
body#dinner #course1 .exL{
	width:500px;
	float:left;
	margin-top:5px;
}
body#dinner #course1 .exR{
	width:265px;
	height:290px;
	float:right;
	background:url(../img3/dinner/bg_ex.jpg) no-repeat left top;
	margin-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-top:25px;
}
body#dinner #course1 ul li{
	border-bottom:1px dotted #c2ab96;
	padding-bottom:0.7em;
	margin-bottom:0.7em;
	list-style:none;
	margin-left:0;
}

body#dinner #course3 .txtL{
	width:625px;
	float:left;
}
body#dinner #course3 .txtR{
	width:165px;
	float:right;
	margin-top:5px;
}
body#dinner .menuL{
	width:395px;
	float:left;
}
body#dinner .menuR{
	width:395px;
	float:right;
}
body#dinner .menuList{
	margin-left:5px;
	margin-right:5px;
}
body#dinner .txtAreaInner2{
	width:805px;
	margin:0 auto;
	margin-bottom:25px;
}

/*=============================================*/
/*                 anniversary                 */
/*=============================================*/
body#anniversary #service{
	background:url(../img3/lunch/bg_lead.jpg) no-repeat center bottom;
	padding-bottom:40px;
	margin-bottom:0;
	margin-bottom:30px;
}
body#anniversary #service .s1{
	width:250px;
	float:left;
}
body#anniversary #service .s2{
	width:250px;
	float:left;
}
body#anniversary #service .s3{
	width:250px;
	float:left;
}
body#anniversary #service .s4{
	width:250px;
	float:right;
}
body#anniversary #service .txt{
	padding-left:10px;
	padding-right:10px;
}
body#anniversary #container ul li{
	list-style:disc outside;
	margin-left:20px;
}
body#anniversary .menu{
	width:980px;
	background:url(../img3/lunch/bg_menu.jpg) repeat-y left top;
	padding-left:20px;
	margin-bottom:35px;
}
body#anniversary .title{
	width:150px;
	float:left;
}
body#anniversary .txtArea{
	width:805px;
	float:right;
}
body#anniversary .txtAreaInner{
	width:805px;
	margin:0 auto;
}
body#anniversary #course2 .txtL{
	width:430px;
	float:left;
}
body#anniversary #course2 .txtR{
	width:360px;
	float:right;
	margin-top:5px;
}
body#anniversary #course1 .exL{
	width:500px;
	float:left;
	margin-top:5px;
}
body#anniversary #course1 .exR{
	width:265px;
	height:290px;
	float:right;
	background:url(../img3/dinner/bg_ex.jpg) no-repeat left top;
	margin-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-top:25px;
}
body#anniversary #course1 ul li{
	border-bottom:1px dotted #c2ab96;
	padding-bottom:0.7em;
	margin-bottom:0.7em;
	list-style:none;
	margin-left:0;
}
body#anniversary #course3 .txtL{
	width:430px;
	float:left;
}
body#anniversary #course3 .txtR{
	width:360px;
	float:right;
	margin-top:5px;
}



/*=============================================*/
/*                   wedding                   */
/*=============================================*/
body#wedding #lead{
	width:1000px;
	height:415px;
	background:url(../img3/wedding/bg_lead.jpg) no-repeat left top;
	position:relative;
	margin-bottom:0;
	margin-bottom:10px;
	margin-top:40px;
}
body#wedding #lead h4{
	text-indent:-9999px;
}
body#wedding #lead .txt{
	width:320px;
	position:absolute;
	left:430px;
	top:120px;
}

body#wedding #pr_lead{
	width:1000x;
	height:42px;
	background:url(../img3/wedding/pr_lead.png) no-repeat center top;
	display:block;
	text-indent:-9999px;
	margin-bottom:20px;
	margin-top:20px;
}
body#wedding #pr{
	width:900px;
	height:383px;
	background:url(../img3/wedding/bg_contact.jpg) no-repeat left top;
	padding-left:50px;
	padding-right:50px;
	padding-top:30px;
}
body#wedding #pr .sectionL{
	width:413px;
	float:left;
}
body#wedding #pr .sectionR{
	width:400px;
	float:right;
}
body#wedding #pr #txt_02{
	width:413px;
	height:342px;
	background:url(../img3/wedding/pr_txt_02.jpg) no-repeat left top;
	display:block;
	text-indent:-9999px;
}


body#wedding #contact{
	width:900px;
	height:383px;
	background:url(../img3/wedding/bg_contact.jpg) no-repeat left top;
	padding-left:50px;
	padding-right:50px;
	padding-top:30px;
}
body#wedding #contact .sectionL{
	width:400px;
	float:left;
}
body#wedding #contact .sectionR{
	width:410px;
	float:right;
}
body#wedding #contact .tel{
	width:400px;
	height:210px;
	background:url(../img3/wedding/bg_tel.jpg) no-repeat left top;
	display:block;
	text-indent:-9999px;
}
body#wedding #contact .txt{
	margin-left:10px;
}
body#wedding #plan{
	margin-bottom:0;
	margin-bottom:20px;
}
body#wedding #plan .sectionL{
	width:430px;
	float:left;
}
body#wedding #plan .sectionR{
	width:510px;
	float:right;
	margin-top:5px;
}
body#wedding #oisogi{
	width:960px;
	height:230px;
	margin:0 auto;
	background:url(../img3/wedding/bg_oisogi.jpg) no-repeat left top;
	display:block;
	text-indent:-9999px;
	margin-bottom:20px;
	position:relative;
}
body#wedding #oisogi .txt{
	width:280px;
	text-indent:0;
	position:absolute;
	left:630px;
	top:45px;
}
body#wedding #plan .planArea{
	width:960px;
	margin:0 auto;
}
body#wedding #plan .plan{
	width:510px;
	margin-bottom:20px;
}
body#wedding #plan .planArea h5{
	color:#FFF;
	font-weight:bold;
	background:url(../img3/wedding/h5_title.jpg) repeat 0 0.5em;
	padding-left:20px;
	padding-right:20px;
	padding-top:0.5em;
	padding-bottom:0.5em;
	margin-bottom:10px;
	font-size:1.1em;
}
body#wedding #plan h6{
	font-size:1.1em;
	color:#a05000;
	font-weight:bold;
	border-left:4px solid #c2ab96;
	padding-left:10px;
	padding-top:0.5em;
	padding-bottom:0.5em;
	margin-left:5px;
}
body#wedding #plan dl{
	border-left:1px dotted #c2ab96;
	padding-left:10px;
	padding-top:10px;
	margin-left:5px;
}
body#wedding #plan ul li{
	list-style:disc outside;
	margin-left:20px;
}
body#wedding #plan dt{
	font-weight:bold;
	margin-bottom:5px;
}
body#wedding #bannerArea{
	width:1000px;
	margin:0 auto;
	margin-bottom:40px;
}
body#wedding #bannerArea .bannerL{
	width:490px;
	float:left;
}
body#wedding #bannerArea .bannerR{
	width:490px;
	float:right;
}
body#wedding #church{
	width:1000px;
	height:430px;
	background:url(../img3/wedding/bg_church.jpg) no-repeat left top;
	display:block;
	text-indent:-9999px;
	margin-bottom:0;
	margin-bottom:20px;
}
body#wedding #dress{
	width:1000px;
	height:450px;
	background:url(../img3/wedding/bg_dress.jpg) no-repeat left top;
	position:relative;
	margin-bottom:0;
	margin-bottom:30px;
	display:block;
	text-indent:-9999px;
}
body#wedding #dress .txt{
	width:370px;
	position:absolute;
	left:40px;
	top:135px;
	line-height:1.6em;
	text-indent:0;
}
body#wedding #dress .image1{
	width:172px;
	position:absolute;
	left:440px;
	top:35px;
	text-indent:0;
}
body#wedding #dress .image2{
	width:172px;
	position:absolute;
	left:620px;
	top:35px;
	text-indent:0;
}
body#wedding #dress .image3{
	width:172px;
	position:absolute;
	left:800px;
	top:35px;
	text-indent:0;
}
body#wedding #dress .image4{
	width:172px;
	position:absolute;
	left:440px;
	top:232px;
	text-indent:0;
}
body#wedding #dress .image5{
	width:172px;
	position:absolute;
	left:620px;
	top:232px;
	text-indent:0;
}
body#wedding #dress .image6{
	width:172px;
	position:absolute;
	left:800px;
	top:232px;
	text-indent:0;
}
body#wedding #kengaku{
	width:1000px;
	height:314px;
	background:url(../img3/wedding/bg_kengaku.jpg) no-repeat left top;
	display:block;
	text-indent:-9999px;
}
body#wedding #btnArea{
	width:980px;
	margin:0 auto;
	margin-bottom:20px;
}
body#wedding #btnArea .btnL{
	width:320px;
	float:left;
	margin-right:10px;
}
body#wedding #btnArea .btnR{
	width:320px;
	float:right;
}
/*=============================================*/
/*                    access                   */
/*=============================================*/
body#access #shopinfo .sectionL{
	width:430px;
	float:left;
}
body#access #shopinfo .sectionR{
	width:550px;
	float:right;
}
body#access #shopinfo th{
	font-weight:bold;
	text-align:left;
	border-bottom: 1px dotted #c2ab96;
	padding-bottom:0.7em;
	padding-top:0.7em;
}
body#access #shopinfo td{
	border-bottom: 1px dotted #c2ab96;
	padding-bottom:0.7em;
	padding-top:0.7em;
}
body#access #shopinfo ul li{
	list-style:disc outside;
	margin-left:20px;
}
body#access #gmap{
	width:900px;
	height:370px;
	background:url(../img3/wedding/bg_contact.jpg) no-repeat left top;
	padding-top:43px;
	padding-left:50px;
	padding-right:50px;
}




/*=============================================*/
/*                    form                     */
/*=============================================*/
body#form .section{
	width:800px;
	margin:0 auto;
	margin-bottom:30px;
}
body#form .section h4{
	margin-bottom:15px;
}
body#form .sectionInner{
	width:800px;
	margin:0 auto;
}
body#form #container p.telephone{
	/*padding-bottom:15px;
	margin-bottom:20px;
	font-size:0.95em;*/
	/*border-bottom: 1px dotted #C3A772;*/
	text-align:center;
}
body#form #container ul li{
	list-style:outside disc;
	margin-left:40px;	
}
body#form #container th {
	vertical-align: top;
	color: #B15656;
	text-align: left;
	padding-top: 0.8em;
	padding-bottom:0.8em;
	border-bottom: 1px dotted #c2ab96;
}
body#form #container td {
	vertical-align: top;
	padding-top: 0.8em;
	padding-bottom:0.8em;
	border-bottom: 1px dotted #c2ab96;
}
body#form input,
body#form textarea,
body#form select {
	padding: 3px;
	margin-bottom:2px;
	margin-top:2px;
}
body#form #container strong{
	color:#B15656;
}
body#form #container #houhou ul li{
	list-style:outside disc;
	margin-left:40px;	
}
body#form #container #houhou .tel{
	font-size:1.5em;
	color:#9e3824;
	font-weight:bold;
}
body#form #form1 {
	width:800px;
	background:url(../img3/request/bg_form.jpg) no-repeat left top;
	padding-top:60px;
	padding-left:100px;
	padding-right:100px;
}

/*=============================================*/
/*                  privacy                    */
/*=============================================*/
body#privacy .section{
	width:800px;
	margin:0 auto;
	margin-bottom:30px;
}
body#privacy .section h4{
	margin-bottom:15px;
}
body#privacy .sectionInner{
	width:800px;
	margin:0 auto;
}
body#privacy div.section h5 {
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 0.5em;
	padding-bottom: 0.2em;
	border-bottom: 1px dotted #C3A772;
}
body#privacy div.section p {
	padding-bottom: 1.5em;
}
body#privacy div.section ul {
	margin-bottom: 1.5em;
	margin-left: 20px;
}
body#privacy div.section li {
	padding-bottom: 0.2em;
}